body {
	font-size: 12px;
	line-height: 170%;
	letter-spacing: normal;
	color: #003399;
	margin:0px;
	height:100%;
	background-image:url(pic/bj2.jpg);
	background-position:top;
	background-repeat:no-repeat;

}

ul,li{margin:0px;padding:0px;list-style-type:none;}
.titlespace{padding-top:10px;padding-bottom:5px;border-bottom:1px solid #cccccc}
.spaceT-B{padding-top:8px;padding-bottom:8px;}
.myrec{float:left;width:120px}
.menuul{float:right}
.menuli{background-image:url(pic/line6.gif);background-repeat:no-repeat;background-position:right;float:left;list-style-type:none;padding-left:15px;display:block;padding-right:15px;margin-right:0px;height:20px;line-height:20px;}

.menuli_over{border:1px solid #ffffff;border-top:0px;list-style-type:none;height:36px;padding-left:20px;display:block;background-image:url(image/menubj.gif);background-repeat:repeat-x;margin-right:10px;}

.contentspace{padding-top:10px}
.menuul2{margin-top:70px;margin-right:0px;float:right;padding-right:10px;}
.menuli2{float:left;list-style-type:none;height:20px;padding-right:12px;padding-left:17px;padding-left:17px;padding-top:5px;border-right:1px solid #0298b2}

.menuli3{float:left;list-style-type:none;height:20px;padding-right:10px;padding-left:10px;}

.submenu{
padding-left:10px;   
	height:25px;

	line-height:25px;
	background-image:url(pic/line4.gif);
	background-repeat:repeat-x;
	background-position:bottom;
	padding-left:10px;
	margin-left:0px;
		
}


.submenu2{
 
	height:25px;

	line-height:25px;
	background-image:url(pic/line4.gif);
	background-repeat:repeat-x;
	background-position:bottom;
	padding-left:5px;
	margin-left:0px;
		
}


img{
border:none
}
td {
	font-size: 12px;
	line-height: 150%;
	letter-spacing: normal;
	color: #777777;
	text-align: justify;
}
.line{border-bottom:5px solid #dddddd}
.left-bj{background-image:url(images/left-bj.gif);
background-repeat:no-repeat;
background-position:top right;
}
.black{color:#666666;font-weight:bold;font-size:13px;}
.black12{color:#666666;font-weight:bold;font-size:12px;}
.bottomline{border-bottom:1px solid #E4E4E4}
.bullet {color:#0099CC}
.orderInput {border:1px solid #CCCCCC;height:22px}
.orderInput2 {border:1px solid #CCCCCC;height:102px}
.currentPg{ width:67px; height:20px; line-height:150%; background-color:#FC6979 ; text-align:center; color:#FFFFFF}
.list_01{
	border-bottom:1px solid #E4E4E4;
	height:25px;
	margin-top:3px;
	margin-bottom:3px;
	text-align:left;
	background-color:#FFFFFF;
	padding-left:23px;
	color: #000000;
	background:url(images/jt.gif);
	background-repeat:no-repeat;
	background-position:left;	
}
.content-border{width:100%;height:100%;border-top:1px solid #D69999;border-left:1px solid #D69999;border-right:1px solid #D69999}
.mCenter{ text-align:right;margin-top:5px;}
.content{padding-top:10px;padding-bottom:0px;line-height:200%;text-align:justify}
.white{color:#FFFFFF;font-size:13px;padding-left:5px;padding-right:5px}
.pro_title{border-bottom:1px solid #6589AF;margin-left:20px;margin-right:40px;background-image:url(images/arrow_02.gif);background-position:left;background-repeat:no-repeat;padding-left:13px;height:25px}
.foot{color:#888888;font-size:12px;font-family:Verdana, Arial, Helvetica, sans-serif;height:25px;text-align:left}
.right-content{background-color:#C2C1C1;padding:5px;color:#807D7D;}


.productDetail{width:100%;margin-top:0px}
.sdivD{}
.sdivD2{float:left;margin-left:15px}
.sTitleD{ color:#444444;font-size:14px;height:25px;line-height:25px;font-weight:bold;padding-top:10px}
.sFwxmD{ color:#777777;font-size:12px;height:20px;line-height:20px;margin-top:10px;}
.stitlem{color:#999999;font-size:12px;line-height:150%}
.sContentD{padding-top:0px}
.sContent3D{padding-top:10px}


.sImgD {padding:0px;text-align:left;}
.sImgD img{ border:0px solid #cCCCCC;}
.sContentD{ line-height:150%;text-align:left;}
.sContent3D{ line-height:150%;color:#7777777;}
.shangyeD{height:20px;padding-top:20px;color:#999999;text-align:left}
.sfinishD{color:#999999;text-align:left}

.productShow{ width:100%;text-align:left;padding-left:0px;}
.productShow .sDiv{height:165px;width:182px; margin-right:3px;float:left; text-align:center; padding-top:0px;margin-bottom:5px;overflow:hidden;}
.productShow .sDiv0{height:165px;width:182px; margin-right:0px;float:left; text-align:center; padding-top:0px;margin-bottom:5px;overflow:hidden;}
.productShow .sImg{border:1px solid #FFFFFF;text-align:center;cursor:default;height:124px;width:180px;overflow:hidden;}
.productShow .sImg2{border:1px solid #da251d;text-align:center;cursor:hand;height:124px;width:180px;overflow:hidden;}
.productShow .sImg img{width:180px;height:124px}
.productShow .sImg2 img{width:180px;height:124px}
.productShow .sTitle{ padding-top:2px;width:182px;overflow:hidden;text-align:left;}
.productShow .shangye{ height:20px; padding-top:0px; text-align:left;float:left;color:#999999}


.productShow3{ width:100%;text-align:left;}

.productShow3 .sDiv{width:140px;height:95px;text-align:left; float:left;margin-right:8px;}
.productShow3 .sImg{border:1px solid #777777;}
.productShow3 .sImg2{border:2px solid #cc0000;}
.productShow3 .sImg img{width:140px;height:70px;}
.productShow3 .sImg2 img{width:140px;height:70px;}





.productShow2{ width:100%;text-align:left;}
.productShow2 .sDiv2{width:100%; text-align:left; padding-top:15px;padding-bottom:15px;}
.productShow2 .sTitle2{ height:20px; color:#000000;font-size:13px;float:left;}
.productShow2  .more{float:right;}
.productShow2 .sContent2{color:#999999}


.sDivTopis{width:170px;border:1px solid #CCCCCC;border-bottom:0px solid #CCCCCC;float:left;margin-right:10px;height:100%}
.sImgTopis{width:150px;text-align:center;margin-left:10px;margin-top:10px}
.sImgTopis img{}
.sTitleTopis{height:25xp;color:#0098B3;padding-top:5px;padding-left:10px}
.shangyeTopis{ height:20px; overflow:hidden; text-align:left;padding-left:10px;color:#999999}
.sfinishTopis{height:20px; overflow:hidden; text-align:left;padding-left:10px;color:#999999}







.showGuest{margin:10px}
.showGuest .sGrevert {padding-top:10px;}
.showGuest .sGcontent {background-color:#EBEBEB;padding-left:10px;margin-top:5px;}
.showGuest .sGcompany {color:#1383C6}
.showGuest .sGInfo {color:#999999}
.showGuest .sGrevertC{border:1px solid #CCCCCC;padding:10px;background-color:#ECF8FF}
.guideList{margin-left:23px;width:174px}
.guideList li {height:20px;line-height:40px;border-bottom:1px solid #E6B3BC;list-style-type:none;}
.guideList a {background-image:URL(images/arrow.gif);background-repeat:no-repeat;background-position:left;padding-left:16px}
.guideList a:link{color:#8B0101;text-decoration:none}
.guideList a:visited{color:#8B0101;text-decoration:none}
.guideList a:hover{color:#000000;text-decoration:none;background-image:URL(images/arrow-over.gif);background-repeat:no-repeat}

.newsList{margin-bottom:0px;}
.newsListDiv{ margin:8px;margin-left:0px;margin-right:0px; border-bottom:1px solid #e4e4e4; height:25px; background:url(images/arrow_05.gif) left no-repeat; padding-left:15px}
.newsListDiv2{ margin-left:0px;margin-right:0px;height:25px;background:url(images/arrow_01.gif) left no-repeat; padding-left:12px}

.snDate{ color:#999; font-size:12px;float:right; text-align:right}
.snTitle{float:left;  height:18px; overflow:hidden; line-height:18px}

.snTitle2{float:left;  height:18px; overflow:hidden; line-height:15px}
.snDate2{ color:#999; font-size:12px; float:right; width:10%; text-align:right}


.newsShow{margin-top:20px;}
.newsShow .s_1{ color:#666666; font-size:14px; text-align:center;font-weight:bold}
.newsShow .s_0{ line-height:35px; text-align:center}
.newsShow .s_2{ line-height:150%}



.JobTitle td{color:#2679B7;font-weight:bold;border-bottom:1px solid #aaaaaa}
.jobT{color:#990000}
.JobList td{ background-color:#F0FAFF; border-bottom: solid 1px #D9D9D9;}

.arrow{font-size:14px;font-family:Arial, Helvetica, sans-serif}

.title {
padding-left:0px;
	font-size: 14px;
	color: #888888;
	font-weight: bold;
	height:30px;
	line-height:30px;
	background-image:url(pic/line.gif);
	background-repeat:no-repeat;
	background-position:left;
	padding-bottom:5px;
	font-family:Arial, Helvetica, sans-serif;
}

.title18 {


	font-size: 18px;
	color: #0098b3;	
	font-weight: bold;
	height:20px;
	line-height:20px;
}

.title_en {


	font-size: 25px;
	color: #0098b3;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	height:35px;
	line-height:35px;
}

.title1 {
	font-size: 13px;
	color: #0098b3;
	font-weight: bold;

}

.title2 {

font-weight:bold;
	font-size: 15px;
	color: #0098b3;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	height:35px;
	line-height:35px;
	border-bottom:1px solid #CCCCCC
	
}


.title3 {

font-weight:bold;
	font-size: 13px;
	color: #0098b3;
	
	height:25px;
	
	line-height:25px;
	border-top:1px solid #CCCCCC;
	border-bottom:1px solid #CCCCCC
}

.title4 {
font-weight:bold;
	font-size: 16px;
	color:#ffffff;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	height:35px;
	text-align:center;
	line-height:35px;
}

.title5 {


	font-size: 12px;
	color: #0098b3;
	font-weight: bold;
	height:25px;
	line-height:25px;
}

.title6 {


	font-size: 20px;
	color: #0098b3;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	height:30px;
	line-height:30px;
}


.title7 {


	font-size: 20px;
	color: #0098b3;
	font-family:"ºÚÌå";
	font-weight: bold;
	height:30px;
	line-height:30px;
}

.bjcolor {
	filter: Alpha(Opacity=20);
	color: #FFFFFF;
}
.copy {
	font-size: 12px;
	color: #999999;
	line-height: 150%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.sele2 {
	font-size: 13px;
	color: #006699;
}
.lt {
	font-size: 13px;
	font-weight: normal;
	color: #CCCCCC;
}
.blue{
	font-size: 12px;
	font-weight: normal;
	color: #0098B3;
	line-height: 180%;
}
a:link {
	font-size: 12px;
	line-height: 150%;
	color: #666666;
	text-decoration: none;
}
a:visited {
	font-size: 12px;
	line-height: 150%;
	color: #666666;
	text-decoration: none;
}
a:hover {
	font-size: 12px;
	line-height: 150%;
	color: #da251d;
	font-weight: normal;
}
a.b:link {
	font-size: 14px;
	line-height: 170%;
	color: #666666;
	text-decoration: none;
	font-weight:bold;
}
a.b:visited {
	font-size: 14px;
	line-height: 170%;
	color: #666666;
	text-decoration: none;
	font-weight:bold;
}
a.b:hover {
	font-size: 14px;
	line-height: 170%;
	color: #0098B3;
	text-decoration: none;
	font-weight:bold;
}
a.c:link {
	font-size: 14px;
	line-height: 170%;
	color: #ffffff;
	font-weight:bold;
	text-decoration: none;
}
a.c:visited {
	font-size: 14px;
	line-height: 170%;
	color: #ffffff;
	font-weight:bold;
	text-decoration: none;
}
a.c:hover {
	font-size: 14px;
	line-height: 170%;
	color: #0098B3;;
	text-decoration: none;
}
a.d:link {
	font-size: 13px;
	font-weight:normal;
	color: #666666;
	text-decoration: none;
}
a.d:visited {
	font-size: 13px;
	font-weight:normal;
	color: #666666;
	text-decoration: none;
}
a.d:hover {
	font-size: 13px;
	color: #da251d;
	text-decoration: none;
	font-weight:normal;
}
a.e:link {
	font-size: 12px;
	line-height: 180%;
	color: #da251d;
	text-decoration: none;
	
}
a.e:visited {
	font-size: 12px;
	line-height: 180%;
	color:#da251d;
	text-decoration: none;

}
a.e:hover {
	font-size: 12px;
	line-height: 180%;
	color:#000000;
	text-decoration: none;

}

a.e2:link {
	font-size: 12px;
	line-height: 180%;
	color: #0098B3;
	text-decoration: none;
	font-weight:bold;
	
}
a.e2:visited {
	font-size: 12px;
	line-height: 180%;
	color:#0098B3;
	text-decoration: none;
	font-weight:bold;

}
a.e2:hover {
	font-size: 12px;
	line-height: 180%;
	color:#000000;
	text-decoration: none;
	font-weight:bold;

}

a.f:link {
	font-size: 14px;
	line-height: 100%;
	color: #888888;
	font-weight:bold;
	text-decoration: none;
}
a.f:visited {
	font-size: 14px;
	line-height: 100%;
	color: #888888;
	font-weight:bold;
	text-decoration: none;
}
a.f:hover {
	font-size: 14px;
	line-height: 100%;
	font-weight:bold;
	color: #da251d;
	text-decoration: none;
}

a.h:link {
	font-size: 12px;
	line-height: 25px;
	color:#666666;
	text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
}
a.h:visited {
	font-size: 12px;
	line-height: 25px;
	color: #666666;
	text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
}
a.h:hover {
	font-size: 12px;
	line-height: 25px;
	color: #da251d;
	text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
}

a.k:link {
	font-size: 12px;
	line-height: 25px;
	color: #666666;
	text-decoration: none;
	font-weight:100;
}
a.k:visited {
	font-size: 12px;
	line-height: 25px;
	color: #666666;
	text-decoration: none;
	font-weight:100;
}
a.k:hover {
	font-size: 12px;
	line-height: 25px;
	color: #da251d;
	font-weight: normal;
	font-weight:100;
}

a.k2:link {
	font-size: 14px;
	line-height: 25px;
	color: #666666;
	text-decoration: none;
	font-weight:100;
}
a.k2:visited {
	font-size: 14px;
	line-height: 25px;
	color: #666666;
	text-decoration: none;
	font-weight:100;
}
a.k2:hover {
	font-size: 14px;
	line-height: 25px;
	color: #da251d;
	font-weight: normal;
	font-weight:100;
}

a.j:link {
	font-size: 17px;
	line-height: 36px;
	display:block;
	width:100%;
	color: #000000;
	font-weight:bold;
	text-decoration: none;
}
a.j:visited {
	font-size: 17px;
	line-height:36px;
	display:block;
	width:100%;
	color: #000000;
	font-weight:bold;
	text-decoration: none;
}
a.j:hover {
	font-size: 17px;
	display:block;	
	line-height: 36px;
	width:100%;
	color: #0297b2;
	font-weight:bold;
	text-decoration: none;
}

a.j_over:link {
	font-size: 17px;
	line-height: 36px;
	display:block;
	width:100%;
	color: #0297b2;
	font-weight:bold;
	text-decoration: none;
}
a.j_over:visited {
	font-size: 17px;
	line-height:36px;
	display:block;
	width:100%;
	color: #0297b2;
	font-weight:bold;
	text-decoration: none;
}
a.j_over:hover {
	font-size: 17px;
	display:block;	
	line-height: 36px;
	width:100%;
	color: #0297b2;
	font-weight:bold;
	text-decoration: none;
}


a.j2:link {
	font-size: 12px;
	line-height: 26px;
	display:block;
	width:100%;
	color: #000000;
	
	text-decoration: none;
}
a.j2:visited {
	font-size: 12px;
	line-height:26px;
	display:block;
	width:100%;
	color: #000000;
	
	text-decoration: none;
}
a.j2:hover {
	font-size: 12px;
	display:block;	
	line-height: 26px;
	width:100%;
	color:#0297b2;
	text-decoration: none;
}


a.j2_over:link {
	font-size: 12px;
	line-height: 26px;
	display:block;
	width:100%;
	color: #0297b2;
	
	text-decoration: none;
}
a.j2_over:visited {
	font-size: 12px;
	line-height:26px;
	display:block;
	width:100%;
	color: #0297b2;
	
	text-decoration: none;
}
a.j2_over:hover {
	font-size: 12px;
	display:block;	
	line-height: 26px;
	width:100%;
	color:#0297b2;
	text-decoration: none;
}

a.more:link {
	font-size: 12px;
	line-height: 35px;
	color: #000000;
	text-decoration: none;
}
a.more:visited {
	font-size: 12px;
	line-height: 35px;
	color: #000000;
	text-decoration: none;
}
a.more:hover {
	font-size: 12px;
	line-height: 35px;
	color: #0098B3;
	font-weight: normal;
}
a.more2:link {
	font-size: 13px;
	line-height: 18px;
	color: #ffffff;
	font-weight:bold;
	text-decoration: none;
}
a.more2:visited {
	font-size: 13px;
	line-height: 18px;
	color: #ffffff;
	font-weight:bold;
	text-decoration: none;
}
a.more2:hover {
	font-size: 13px;
	line-height: 18px;
	color: #0098B3;
	font-weight:bold;
	
}


a.g2:link {
	font-size: 12px;
	line-height: 150%;
	color: #888888;
	text-decoration: none;
}
a.g2:visited {
	font-size: 12px;
	line-height: 150%;
	color: #888888;
	text-decoration: none;
}
a.g2:hover {
	font-size: 12px;
	line-height: 150%;
	color:#0297b2;
	text-decoration: none;
}

.f7 {
	font-size: 7px;
	color: #CC0000;
}
#f5dh LI {
	Z-INDEX: 100
}
#f5dh {
	FONT-SIZE: 13px; BACKGROUND-IMAGE: url(pic/f5dhbg.gif); HEIGHT: 29px; TEXT-ALIGN: center;line-height:29px;
}
#f5dh A {
	FONT-SIZE: 13px
}
#f5dh LI UL {
	DISPLAY: none; TEXT-ALIGN: right
}
#f5dh LI UL LI {
	FLOAT: none
}
 HTML #f5dh LI UL LI {
	DISPLAY: inline
}
#f5dh LI UL A {
	PADDING-RIGHT: 12px; PADDING-LEFT: 12px; FLOAT: none; PADDING-BOTTOM: 0px; TEXT-TRANSFORM: capitalize; LINE-HEIGHT: 25px; PADDING-TOP: 0px; HEIGHT: 25px
}
#f5dh .height-auto {
	PADDING-RIGHT: 12px; PADDING-LEFT: 12px; PADDING-BOTTOM: 0px; LINE-HEIGHT: 15px; PADDING-TOP: 0px
}


.second-menu {
	POSITION: absolute
}
.third-menu {
	POSITION: absolute
}
.fourth-menu {
	POSITPOSITION: absolute
}


.first-menu LI {
	FLOAT: right; POSITION: relative
}
.first-menu li A:link {
	BORDER-RIGHT: #242424 0px solid; PADDING-RIGHT: 14px; BORDER-TOP: #4a4a4a 0px solid; DISPLAY: block; PADDING-LEFT: 14px; FONT-SIZE: 14px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN-LEFT: 2px; BORDER-LEFT: #4a4a4a 0px solid; COLOR: #eeeeee; LINE-HEIGHT: 29px;  BORDER-BOTTOM: #242424 0px solid; HEIGHT: 29px;}
	
.first-menu li A:visited {
	BORDER-RIGHT: #242424 0px solid; PADDING-RIGHT: 14px; BORDER-TOP: #4a4a4a 0px solid; DISPLAY: block; PADDING-LEFT: 14px; FONT-SIZE: 14px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN-LEFT: 2px; BORDER-LEFT: #4a4a4a 0px solid; COLOR: #eeeeee; LINE-HEIGHT: 29px;  BORDER-BOTTOM: #242424 0px solid; HEIGHT: 29px;}
	
.first-menu li  A:hover {
	BORDER-TOP: #2e2e31 0px solid; BACKGROUND-IMAGE: url(pic/dhbg2.gif); BORDER-LEFT: #2e2e31 0px solid; COLOR: #ffffff
}
.second-menu {
	RIGHT: 0px; TOP: 27px
}
 HTML .second-menu {
	RIGHT: 0px
}
.second-menu  A {
	FONT-SIZE: 12px;
}
.second-menu  A.f5dh:link {
	BACKGROUND: #3bb3c2; FILTER: Alpha(opacity=90); COLOR: #ffffff;
}
.second-menu  A.f5dh:visited{
	BACKGROUND: #3bb3c2; FILTER: Alpha(opacity=90); COLOR: #ffffff;
}
.second-menu  A.f5dh:hover {
	BACKGROUND: #0b8898 right -32px; COLOR: #ffffff
}
.second-menu A.f5dh-02 {
	BACKGROUND: #eeeeee right -64px
}
.second-menu A.f5dh-02:hover {
	BACKGROUND: #eeeeee right -110px
}
.third-menu {
	LEFT: 120px; WIDTH: 120px; TOP: 0px
}
.fourth-menu {
	LEFT: 120px; WIDTH: 120px; TOP: 0px
}
.third-menu A {
	BORDER-RIGHT: #333 0px solid; BORDER-TOP: #595959 0px solid; FONT-WEIGHT: normal; BACKGROUND: #2bafe5; BORDER-LEFT: #595959 0px solid; COLOR: #ffffff; BORDER-BOTTOM: #333 0px solid
}
#pic {
	WIDTH: 745px; HEIGHT: 330px; OVERFLOW: hidden
}
#pic LI {
	DISPLAY: inline
}
.qht {
	FLOAT: left
}
.dian {
	
}
.dian UL LI {
	POSITION: relative; FLOAT: right; TOP: -1.8em; RIGHT: 1em
}
.dian A {
	MARGIN: 0px 4px 0px 0px; WIDTH: 8px; FLOAT: left; HEIGHT: 8px
}
.dian A.btn1 {
	BACKGROUND: url(images/btn1.jpg) no-repeat 1px 1px
}
.dian A.btn1:hover {
	BACKGROUND: url(images/btn2.jpg) no-repeat
}
.dian A.btn3:hover {
	BACKGROUND: url(images/btn2.jpg) no-repeat
}
.dian A.btn3 {
	BACKGROUND: url(images/btn3.jpg) no-repeat 1px 1px
}

-->

#subMgm {
	WIDTH: 120px
}
#subMgm .third-menu {
	LEFT: 120px
}
#subMgm .fourth-menu {
	LEFT: 120px
}
#subMusic {
	WIDTH: 120px
}
#subNews {
	WIDTH: 120px
}
#subservice {
	WIDTH: 145px
}

#myFocus {
	BACKGROUND: #fff; OVERFLOW: hidden; WIDTH: 925px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; POSITION: relative; HEIGHT: 330px
}
#myFocus .loading {
	BORDER-RIGHT: #d8d8d8 0px solid; BORDER-TOP: #d8d8d8 0px solid; FONT-SIZE: 12px; Z-INDEX: 9999; BACKGROUND: url(images/loading.gif) #fff no-repeat center -40px; LEFT: 1px; BORDER-LEFT: #d8d8d8 0px solid; WIDTH: 925px; COLOR: #666; PADDING-TOP: 90px; BORDER-BOTTOM: #d8d8d8 0px solid; POSITION: absolute; TOP: 0px; HEIGHT: 261px; TEXT-ALIGN: center
}
#myFocus .pics LI {
	LEFT: 0px; POSITION: absolute; TOP: 0px; HEIGHT: 330px
}
#myFocus .pics LI IMG {
	BORDER-RIGHT: #d8d8d8 0px solid; BORDER-TOP: #d8d8d8 0px solid; FILTER: alpha(opacity=0); BORDER-LEFT: #d8d8d8 0px solid; WIDTH: 925px; BORDER-BOTTOM: #d8d8d8 0px solid; HEIGHT: 330px; opacity: 0
}
#myFocus .ts LI {
	PADDING-LEFT: 16px; Z-INDEX: 2; LEFT: 0px; OVERFLOW: hidden; BOTTOM: -32px; LINE-HEIGHT: 0px; POSITION: absolute; HEIGHT: 0px
}
#myFocus .ts LI A {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #fff; TEXT-DECORATION: none
}
#myFocus .tsBg {
	BACKGROUND: #000; FILTER: alpha(opacity=0); WIDTH: 925px; BOTTOM: 0px; POSITION: absolute; HEIGHT: 0px; opacity: 0.4
}
#myFocus .btn {
	FONT-SIZE: 12px; Z-INDEX: 3; RIGHT: 6px; COLOR: #ffffff; BOTTOM: 8px; POSITION: absolute
}
#myFocus .btnBg {
	FONT-SIZE: 12px; Z-INDEX: 3; RIGHT: 6px; COLOR: #ffffff; BOTTOM: 8px; POSITION: absolute
}
#myFocus .btn LI {
	BORDER-RIGHT: #333 1px solid; BORDER-TOP: #333 1px solid; FLOAT: left; OVERFLOW: hidden; BORDER-LEFT: #333 1px solid; WIDTH: 20px; CURSOR: pointer; LINE-HEIGHT: 18px; MARGIN-RIGHT: 5px; BORDER-BOTTOM: #333 1px solid; HEIGHT: 20px; TEXT-ALIGN: center
}
#myFocus .btnBg LI {
	BORDER-RIGHT: #333 1px solid; BORDER-TOP: #333 1px solid; FLOAT: left; OVERFLOW: hidden; BORDER-LEFT: #333 1px solid; WIDTH: 20px; CURSOR: pointer; LINE-HEIGHT: 18px; MARGIN-RIGHT: 5px; BORDER-BOTTOM: #333 1px solid; HEIGHT: 20px; TEXT-ALIGN: center
}
#myFocus .btnBg LI {
	BACKGROUND: #666666; FILTER: alpha(opacity=50); opacity: 0.5
}
#myFocus .btn LI.current {
	BACKGROUND: #2bafe5; FILTER: alpha(opacity=100); opacity: 0.5
}
#myFocus .btn LI.hover {
	BACKGROUND: #2bafe5; FILTER: alpha(opacity=100); opacity: 0.5
	}